# Introduction
A test setup has been installed on the PSSS called PSSS larger bandwidth (LB).  The intended purpose of the setup is to:
1. Increase the spectral bandwidth measured by the PSSS
2. Increase the signal to noise ratio for weaker signals (few uJ, 3rd harmonic measurement etc)

The setup is a test and not easily operated by users

# Setup

Camera and screen move in X and Y together.  Screen moves in Z on separate stage.  
- SARFE10-LMOT-MLB_CAM_Y:MOT [LNR502/M](https://www.thorlabs.com/drawings/bb83aac9cc68ea77-FB8F4C8B-9C0F-C33B-A8CC9B3BF3CAF5EB/LNR502_M-Manual.pdf)
- SARFE10-LMOT-MLB_CAM_X:MOT [LNR502/M](https://www.thorlabs.com/drawings/bb83aac9cc68ea77-FB8F4C8B-9C0F-C33B-A8CC9B3BF3CAF5EB/LNR502_M-Manual.pdf)
- SARFE10-LMOT-MLB_FOCUS:MOT [LNR25ZFS/M](https://www.thorlabs.com/thorproduct.cfm?partnumber=LNR25ZFS/M#ad-image-0)

<img src="https://docs.google.com/drawings/d/e/2PACX-1vRNMN3p0OHmR5ZG48vEoO0R8-ORLaQbMWwFRp0KbsNJOzH9ceTfibn8xTQ5ITc3vfUOcLSqmEF4oIfz/pub?w=1382&amp;h=487">

<img src="https://docs.google.com/drawings/d/e/2PACX-1vS7wjDsMWXeTrZix9NMhxYACnRyRKAvpCFUjIWav0NgHZrFdoMaJnyYPitrPf_SXdrR6woLkpXSvXQz/pub?w=1378&amp;h=1033">

## Axis camera and lighting
**Light:**  
connected on GUDE `SARFE10-CSSU-01.psi.ch` (access via web browser)  
**Axis camera:**  
`172.26.114.64` (access via web browser)